/**
* #rt-page-surround {
*     background-color: #18b4e8;
* }
*/


#rt-header a:not(.item) {
    color: #ffffff;
}


div#rt-slideshow .sprocket-features-img-list, div#rt-slideshow {
    max-height: 400px !important;
}


div#rt-sidebar-a .extcal_minical table.extcal_minical {
    background-color: #1e88ca;
}

div#rt-header .menu-block {
    text-align: left;
}

.sprocket-strips-c-title {
    text-align:center;
}


.fp-roksprocket-strips-secondfullwidth.rt-block {
    -moz-user-select: none;
    margin: 0;
    padding: 0 0 0px;
}

.fp-utility.rt-block {
    margin: 0px 0 0px;
    padding: 0;
}

p {
    margin: 0 0 0px;
}
